/* customiz.h
**
** defines to handle special 'C' compiler keywords
**
** If you are getting errors when compiling source files with
** the source browser utility, #define'ing the offending
** identifier to nothing may correct the problem. A number
** of compiler specific keywords are handled in this fashion below.
**
** If your source code relies on compiler specific preprocessor
**	defines you can add them to this file.
**
** This file is automatically included by C.EXE & SB.EXE
** YOU DO NOT NEED TO ADD A #include FOR THIS FILE
** If your problem is not with a special keyword
** call RimStar Technical Support - and report the problem
*/

	/*
	** If you have code that will just not run through the browser
	** you can enclose it with a #if __RIMSTAR__ or #ifdef __RIMSTAR__
	** for example:
	**		#if __RIMSTAR__
	**			offending code
	**		#endif
	*/
	#define __RIMSTAR__	0

   #define __IBMC__
   #define _Builtin
   #define _System
   #define _Optlink
   #define __cdecl
   #define _cdecl
   #define _Cdecl
   #define cdecl
   #define __pascal
   #define _pascal
   #define _Pascal
   #define pascal
	#define _Far16
   #define _Seg16
   #define _Seg32
   #define _Packed
	#define _Inline

	#define register
   #define const
	#define volatile

	#define _asm
	#define __based
	#define __cdecl
	#define __declspec( a )
	#define __export
   #define _export
   #define __far
   #define _far
   #define far
   #define __fortran
   #define __fastcall
	#define __huge
	#define _huge
	#define huge
	#define _interrupt
   #define _loadds
   #define __near
   #define _near
	#define near
	#define __saveregs
	#define __stdcall
/*
** end header: customiz.h
*/
